/*
Theme Name: Type Child
Template: type
Author: Fox Green
Tags: blog,custom-background,custom-colors,custom-header,custom-menu,custom-logo,e-commerce,featured-images,flexible-header,footer-widgets,full-width-template,one-column,post-formats,right-sidebar,sticky-post,theme-options,translation-ready,two-columns
Version: 1.1.1.1569078555
Updated: 2019-09-21 15:09:15

*/
@media screen and (min-width: 960px)
{
	.main-navbar {padding: 10px 0;}
	.main-navigation > ul > li > a {font-size: 17px;}
}

